@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Flex';
}

:root {
  --primary-color: #1C6AE4;
  --bg-light-blue: #EEF7FF;
  --primary-pink-color: #E81932;
}

li{
    list-style-type: none;
}

a{
    text-decoration: none;
}

.check__title{
    font-size: 48px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 45px;
}

.p-text{
    font-size: 18px;
    font-weight: 14px;
    max-width: 668px;
    color: #555555;
}

.container {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.section-allowance{
    margin-top: 150px;
}

/* .tariff-table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
    margin-top: 35px;
}

.tariff-col-text{
    font-weight: 600;
}

.tariff-table th,
.tariff-table td {
    padding: 18px 16px;
    text-align: start;
    border: 1px solid #ddd;
    vertical-align: middle;
    width: 25%;
    color: #222222;
}

.tariff-table th {
    background-color: #f2f2f2;
    font-weight: bold;
    font-family: 'Nunito Sans';
    font-size: 16px;
}

.tariff-table td{
    font-size: 14px;
}



.tariff-table .data-row:hover {
    background-color: #f1f1f1;
} */


.luggage__warning{
    border: 1px solid var(--primary-color);
    max-width: 680px;
    width: 100%;
    margin-top: 60px;
    margin-bottom: 50px;
}

.luggage__note{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    border-top: 1px solid #D7D8DC;
    border-bottom: 1px solid #D7D8DC;
    margin-top: 80px;
    margin-bottom: 60px;
}

.luggage__note-text{
    width: 660px;
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    padding-top: 5px;
}

.luggage__note-data{
    display: flex;
    gap: 40px;
}

.luggage__img-div{
    position: relative;
    max-width: 300px;
    width: 100%;
    margin-right: 50px;
}

.luggage__img-div img{
    position: absolute;
    bottom: -80px;
    right: 0;
}


.prohibited{
    display: flex;
    background-color: #Fafafa;
    width: 100%;
    position: relative;
    padding-top: 60px;
    padding-bottom: 50px;
    margin-top: 75px;
    padding-left: 30px;
}

.warning-icon{
    width: 64px;
    height: 64px;
}

.prohibited__data{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.section-subtitle{
    font-size: 20px;
    font-weight: 600;
    max-width: 460px;
    padding-top: 10px;
    color: #222222;
    margin-bottom: 20px;
}

.prohibited__list{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.prohibited__list-item{
    display: flex;
    align-items: self-start;
    gap: 10px;
    width: max-content;
}


.prohibited__img{
    position: absolute;
    bottom: 5px;
    right: -125px;
}



.prohibited__text{
    font-size: 16px;
    font-weight: 400;
    color: #222222;
    max-width: 480px;
    
}


.section__hand-luggage{
    margin-top: 100px;
    padding-top: 80px;
}

.hand__luggage-data{
    position: relative;
}


.section-allowance {
    margin-top: 80px;
}

.allowed-image{
    position: absolute;
    right: 0;
    bottom: 178px;
}

.allowed__content{
    background-color: #F9F9F9;
    border: 1px solid #DAE0D8;
    display: flex;
    align-items: self-start;
    gap: 25px;
    width: 100%;
    padding: 35px 30px;
    margin-top: 45px;
}

.allowed__list{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.allowed__list-item{
    display: flex;
    gap: 15px;
}

.allowed__span{
    font-size: 20px;
    font-weight: 500;
    color: var(--primary-color);
    font-family: 'Pixelify Sans';
}

.allowed__text{
    font-size: 16px;
    font-weight: 400;
    max-width: 470px;
    color: #373737;
}


.section-animals{
    padding-top: 80px;
    margin-top: 80px;
    margin-bottom: 160px;
}

.animals__content{
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1300px;
}

.mar-top-50{
    margin-top: 50px;
}

.animal__content-data{
    width: 100%;
    height: max-content;
}

.animals__warning{
    background-color: var(--bg-light-blue);
    border: 1px solid var(--primary-color);
    padding: 16px 30px;
    display: flex;
    align-items: center;
    gap: 15px;
    border-right: none;
    margin: 25px 0 30px 0;
    width: 100%;
}

.animals__list{
    margin-top: 25px;
    margin-left: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.animals__list-item{
    display: flex;
    align-items: start;
    gap: 15px;
    
}

.list-icon{
    max-height: 8px;
    margin-top: 6px;
}

.list__text{
    max-width: 618px;
    color: #222222;
    font-size: 18px;
    font-weight: 500;
}

.luggage__warning img{
    width: 64px;
    height: 64px;
}


@media (max-width: 1180px) {
    .container {
        max-width: 797px;
        padding: 0 30px;
    }

    .p-text {
        font-size: 18px;
        font-weight: 14px;
        max-width: 668px;
        color: #555555;
        padding: 0 15px;
    }

    .check__title {
        font-size: 42px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 45px;
        padding: 0 15px;
    }

    .luggage__note-text {
        width: 560px;
        width: 100%;
        font-size: 18px;
        font-weight: 400;
        color: #222222;
        padding-top: 5px;
    }

    .luggage__note-data img{
        max-width: 100px;
        max-height: 100px;   
    }

    .luggage__img-div img {
        position: absolute;
        bottom: -100px;
        right: -120px;
    }

    .prohibited__img {
        display: none;
        position: absolute;
        bottom: 5px;
        right: -125px;
    }

    .prohibited {
        display: flex;
        background-color: #fafafa;
        width: 100%;
        position: relative;
        min-height: 540px;
        height: max-content;
        padding: 60px 30px 50px 30px;
    }

    .prohibited__text {
        font-size: 16px;
        font-weight: 400;
        color: #222222;
        max-width: 400px;
    }

    .section__hand-luggage {
        margin-top: 50px;
        padding-top: 40px;
    }

    .section-animals {
        padding-top: 40px;
        margin-top: 40px;
        margin-bottom: 80px;
    }

    .allowed-image {
        display: none;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .animals__content {
        display: flex;
        flex-direction: column;
        gap: 30px;
        width: 100%;
        max-width: 1300px;
    }

    .animals__container-div{
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 606px;
    }

    .check__title {
        font-size: 38px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 45px;
    }

    /* .tariff-table {
        display: block;
        border: 0;
      }
      
      .tariff-table thead,
      .tariff-table tbody,
      .tariff-table tr,
      .tariff-table th,
      .tariff-table td {
        display: block;
        width: 100%;
      }
      
      
      .tariff-table td:nth-of-type(1) {
        font-weight: bold;
        text-align: center;
        grid-column: 1 / -1;
        border-bottom: 1px solid #ddd;
        padding: 15px 10px;
        background-color: #f9f9f9;
      }
      
      .tariff-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
      }
      
      .tariff-table tr {
        margin-bottom: 15px;
        border: 1px solid #ddd;
        border-radius: 5px;
      }
      
      .tariff-table td {
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: right;
        padding: 8px 10px;
        border: none;
        border-bottom: 1px solid #ddd;
        position: relative;
        padding-left: 50%;
      }
      
      .tariff-table td:last-child {
        border-bottom: 0;
      }
      
      .tariff-table td::before {
        content: attr(data-label);
        font-weight: 600;
        font-size: 16px;
        position: absolute;
        left: 10px;
        width: 45%;
        text-align: left;
      }
      
      
      .tariff-table td:nth-of-type(1)::before {
        content: none;
      }

      .tariff-table td:nth-of-type(2):before { content: "Basic"; }
      .tariff-table td:nth-of-type(3):before { content: "Standard"; }
      .tariff-table td:nth-of-type(4):before { content: "Flexible"; } */


      .luggage__note-text {
        width: 500px;
        width: 100%;
        font-size: 14px;
        font-weight: 400;
        color: #222222;
        padding-top: 5px;
    }

    .luggage__img-div img {
        position: absolute;
        bottom: -100px;
        right: -160px;
    }

    .luggage__img-div {
        position: relative;
        max-width: 300px;
        width: 100%;
        margin-right: 50px;
        display: none;
    }
}

@media (max-width: 576px) {
    .container {
        max-width: 100%;
    }

    .section-animals {
        padding-top: 20px;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .check__title {
        font-size: 28px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 45px;
    }

    .luggage__note-data {
        display: flex;
        gap: 20px;
    }

    .luggage__img-div {
        display: none;
        position: relative;
        max-width: 300px;
        width: 100%;
        margin-right: 50px;
    }

    .luggage__warning img{
        width: 64px;
        height: 64px;
    }

    .prohibited {
        display: flex;
        flex-direction: column;
        gap: 20px;
        background-color: #fafafa;
        width: 100%;
        min-height: 654px;
        height: max-content;
        padding: 40px 30px 50px 30px;
    }

    .check__title {
        font-size: 28px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 25px;
    }

    .prohibited__data {
        margin-left: 0;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .prohibited__text {
        font-size: 16px;
        font-weight: 400;
        color: #222222;
        max-width: 300px;
        width: 100%;

    }


    .allowed__content {
        background-color: #F9F9F9;
        border: 1px solid #DAE0D8;
        display: flex;
        flex-direction: column;
        align-items: self-start;
        gap: 25px;
        width: 100%;
        padding: 35px 30px;
        margin-top: 45px;
    }
}
